<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="author" content="Alvaro Trigo Lopez" />
		<meta name="description" content="fullPage full-screen backgrounds." />
		<meta name="keywords"  content="fullpage,jquery,demo,screen,fullscreen,backgrounds,full-screen" />
		<meta name="Resource-type" content="Document" />

		<title>Background images - fullPage.js</title>

		<link rel="stylesheet" type="text/css" href="jquery.fullPage.css" />
		
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap-theme.min.css">
		<link rel="stylesheet" type="text/css" href="pandasite.css" />

		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
		<script src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.9.1/jquery-ui.min.js"></script>
		<script type="text/javascript" src="jquery.fullPage.js"></script>
		<script type="text/javascript" src="pandasite.js"></script>
		<script type="text/javascript" src="jssor.slider.mini.js"></script>

		<!--[if IE]>
			<script type="text/javascript">
				 var console = { log: function() {} };
			</script>
		<![endif]-->
	</head>

	<body>
		<div id="fullpage" >
			<div class="section" id="section0">
				<div class="container">
					<div class="row logo-row">
						<div class="col-xs-12">
							<img id="logo" src="imgs/PandaLogo.png"/>
						</div>
					</div>

					<div class="row">
						<div class="col-xs-12">
							<div class="opWhiteText">
								<span>Making custom software for you</span>
							</div>
						</div>
					</div>
					
					<div class="row ">
						<div class="col-xs-12">
							<div class="opBlackText">
								<span>Looking for the best way of bringing your idea to life?</span>
							</div>
						</div>
					</div>
					
					<div class="row">
						<div class="col-xs-12">
							<div class="opBlackText">
								<span>Just try it with Panda!</span>
							</div>
						</div>
					</div>

					<div class="next-button">
						<a href="#secondPage">
							<img id="downButton" src="imgs/downButton.png"/>
						</a>
					</div>
				</div>
			</div>

			<div class="section" id="section1">
				<div class="container">
					<div class="row">
						<div class="col-xs-12">
							<div>
								<span class="What_we_do">What we do</span>
							</div>
						</div>
					</div>

					<div class="row">
						<div class="col-xs-12">
							<div id="slider_container" style="position: relative; top: 0px; left: 0px; width: 1060px; height: 630px;">
							<div u="slides" style="cursor: move; position: absolute; overflow: hidden; left: 0px; top: 0px; width: 1060px; height: 630px;">
								<div><img u="image" src="imgs/img1.jpg" /></div>
								<div><img u="image" src="imgs/PandaLogo.png" /></div>
							</div>
							<div u="navigator" class="jssorb21" style="bottom: 16px; right: 6px;">
							<div u="prototype"></div>
							</div>

							<span u="arrowleft" class="jssora22l" style="top: 123px; left: 8px;">
							</span>

							<span u="arrowright" class="jssora22r" style="top: 123px; right: 8px;">
							</span>
						</div>
						</div>
					</div>
				</div>
			</div>

			<div class="section" id="section2">
				<h1>Lovely images <br />for a lovely page</h1>
			</div>

			<div class="section" id="section3">
				<h1>One Image = One thousand words</h1>
			</div>

			<div class="section" id="section4">
				<h1>Lovely images <br />for a lovely page</h1>
			</div>

			<div class="section" id="section5">
				<h1>One Image = One thousand words</h1>
			</div>
		</div>
	</body>
</html>